body {
    position: relative;
    transition: padding-top .3s;

    &.admin-tools-visible {
        margin-top: 50px;

        .navigation-wrapper {
            margin-top: 50px;
        }
    }
}

#content {
    height: 100%;
}

.container {
    @media (min-width: @screen-md-min) {
        padding-left: @grid-gutter-width;
        padding-right: @grid-gutter-width;
        width: 100%;
        max-width: 1340px;
    }
}

.container-fluid {
    @media (min-width: @screen-md-min) {
        padding-left: @grid-gutter-width;
        padding-right: @grid-gutter-width;
    }
}

.condensed-content {
    max-width: @screen-sm;
    margin: 0 auto;
    width: 100%;
}

.navbar-admin-tools {
    z-index: @zindex-navbar-fixed + 1; // One more than main nav

    .navbar-brand {
        display: flex;
        align-items: center;
        padding: 0;
        margin: 0;

        > * {
            margin-right: 5px !important;
        }

        h2 {
            margin: 0;
            font-size: @font-size-large;
        }
    }
}

.badge {
    border-radius: 0;
    padding: 5px 8px;
    font-size: 12px;
}

.basket-message {
    top: auto !important;
    bottom: @grid-gutter-width !important;
}

.page-header {
    border: none;
}

.custom-auth-input {
    .form-control {
        .input-lg();
    }
}

.add-to-wishlist {
     img {
         width: 24px !important;
         height: 24px !important;
         fill: black;
     }
}

.mobile-wishlist-btn{
    position: absolute;
    z-index: 100;
    top: 10px;
    right: 10px;
    .btn{
        background-color: transparent;
    }
}
